[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBMemo.DataChange

DataChange - if Data changed, loads the new data into the appropriate part of the Field

## Declaration

Source position: dbctrls.pp line 815

`protected procedure TDBMemo.DataChange(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.